#btn1 a
{
display:block;
width:110px;
height:45px;
line-height:45px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:600; color:#301b4a; letter-spacing:0.2px; text-decoration:none; text-align:center;
border-radius:10px;
}
#btn1 a:hover
{
color:#ffffff;
background-color:#4783be;
} 

#btn11 a
{
display:block;
width:140px;
height:45px;
line-height:45px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:600; color:#301b4a; letter-spacing:0.2px; text-decoration:none; text-align:center;
border-radius:10px;
}
#btn11 a:hover
{
color:#ffffff;
background-color:#4783be;
} 

#btn2 a
{
display:block;
width:120px;
height:45px;
line-height:45px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:400; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;
}
#btn2 a:hover
{
color:#3db6d3;
} 

#btn3 a
{
display:block;
width:70px;
height:45px;
line-height:45px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:400; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;
}
#btn3 a:hover
{
color:#3db6d3;
} 

#btn4 a
{
display:block;
background-color:#4783be;
width:100px;
height:45px;
line-height:45px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:400; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;
border-radius:5px;
}
#btn4 a:hover
{
background-color:#3db6d3;
} 

#btn5 a
{
display:block;

width:250px;
height:55px;
line-height:55px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:400; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;
border-radius:10px;
}
#btn5 a:hover
{
transition:background-color 0.6s;
} 

#btn6 a
{
display:block;
background-color:#3d99f5;
width:200px;
height:45px;
line-height:45px;
font-family: "Manrope", sans-serif; font-size:15px; font-weight:400; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;
border-radius:5px;
}
#btn6 a:hover
{
background-color:#398ce0;
} 

#myBtn {
  width: 180px;
  height: 55px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #4783be;
  color: #fff;
  cursor: pointer;
  border-radius:10px;
  font-family: "Manrope", sans-serif; font-size:16px; font-weight:600; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;
}

.bouton-clignotant a {
  /* Styles de base du bouton */
  background-color: #4783be;
  padding: 20px 30px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family: "Manrope", sans-serif; font-size:16px; font-weight:600; color:#ffffff; letter-spacing:0.2px; text-decoration:none; text-align:center;

  /* Propriétés de l'animation */
  animation-name: clignoter;
  animation-duration: 2s; /* Durée d'un cycle de clignotement */
  animation-timing-function: ease-in-out; /* Accélération/décélération */
  animation-iteration-count: infinite; /* Répète l'animation à l'infini */
}

/* Définition de l'animation */
@keyframes clignoter {
  0% {
    opacity: 1; /* État initial : visible */
  }
  50% {
    opacity: 0.4; /* Au milieu du cycle : semi-transparent */
  }
  100% {
    opacity: 1; /* État final : redevenir visible */
  }
}
